Get List of Experiences

Retrieve Available Experiences

get

Fetch a list of available experiences with optional filtering, searching, and sorting parameters.

Query parameters
business_idintegerOptional

Filter experiences by a specific business ID.

searchstringOptional

Search for experiences by keywords in title, description, etc.

category_idstringOptional

Sort by a specific category ID.

sorted_bystring · enumOptional

Sort experiences based on different criteria. Allowed values include:

  • just_added: Sort by experiences recently added.
  • upcoming: Sort by experiences with future dates.
  • randomly: Sort experiences in a random order.
Possible values:
featuredbooleanOptional

Sort by experiences flagged as featured.

Responses
chevron-right
200

Successfully retrieved experiences

application/json
successbooleanOptional

Indicates whether the request was successful.

statusintegerOptional

HTTP status code representing the response status.

messagestringOptional

Human-readable description of the response.

get
/api/v1/merpi/experience
200

Successfully retrieved experiences

circle-exclamation

Last updated